/* Custom Stylesheet */
ul, dl, dd, h1, h2, h3, h4, h5, h6, form, p, li {
    padding: 0;
    margin: 0;
    list-style: none;
}

ul {
    padding: 0px;
    margin: 0px;
}

img {
    border: 0px;
    margin: 0px;
}

body, html {
    margin: 0;
    -webkit-font-smoothing: antialiased;
    background: #555;
    text-align: center;
    overflow: hidden;
    -webkit-transition: opacity 400ms;
    -moz-transition: opacity 400ms;
    transition: opacity 400ms;
    min-width: 845px;
    min-height: 618px;
}

body, .main, html {
    display: block;
    position: static;
    padding: 0;
    width: 100%;
    height: 100%;
    float: left;
    margin: 0;
}

body .header {

    color: #ecf0f1;
}

.main p {
    color: #ecf0f1;
    font-size: 16px;
    font-weight: 100;
}

.nav-top a {
    color: #ecf0f1;
}

/* ALL DEMO */
h1 {
    color: #ecf0f1;
}

.main {
    margin: 0 auto;

}

.menu, .header, .nav-top {
    margin-bottom: 0;
    position: relative;
    z-index: 10;
}

.loader {
    position: absolute;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;

}

.main .page1 {
    position: relative;
    height: 100%;
    width: 100%;
    background: url(../img/2_02.jpg) center no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;

}

.main section.page1 .page_container {
    margin-top: 10px;
    margin: 0 auto;
    position: relative;
    max-width: 850px;

}

.page1_neirong_logo {
    float: left;
    width: 50%;
    margin-top: 8%;
    height: 21%;
    text-align: left;
}

.page1_neirong_luanqibazao1 {
    width: 48%;
    float: right;
    height: 520px;
    margin-top: 18%;
    background: url(../img/9_15.png) 0 0 no-repeat;
    background-size: 100% 100%;
    position: relative;
}

.xiangxiazou {
    position: absolute;
    top: 70%;
    left: -40%;
    float: left;
    width: 100%;
    cursor: pointer;
    margin-top: 1%;
}

.download_logo_2 {
    float: left;
    width: 50%;
    text-align: left;
    margin-top: 16%;
}

.page1_neirong_luanqibazao2 {
    font-size: 180%;
    color: white;
    font-family: '微软雅黑';
}

.page1_neirong_luanqibazao3 {
    font-size: 100%;
    color: white;
    font-family: '微软雅黑';
}

.page1_neirong_luanqibazao4 {
    font-size: 100%;
    color: rgb(2, 192, 167);
    font-family: '微软雅黑';
}

.page1_luanqibazao5 {
    color: rgb(3, 109, 109);
    width: 75%;
    height: 40px;
    background: url(../img/7_03.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 12px;
    line-height: 40px;
    text-align: center;
    font-family: '微软雅黑';
}

.page1_luanqibazao6 {
    position: relative;
    float: left;
    width: 170px;
    height: 46px;
    cursor: pointer;
    background: url(../img/9_16.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 20px;
    color: #ffffff;
    font-family: 'corbel';
}

.page1_download_1 {
    display: block;
    width: 85px;
    height: 20px;
    position: absolute;
    top: 13px;
    left: 49px;
}

.page1_luanqibazao7 {
    position: relative;
    margin-left: 10%;
    float: left;
    cursor: pointer;
    width: 150px;
    height: 46px;
    background: url(../img/9_14.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 20px;
    color: #ffffff;
    font-family: 'corbel';
}

.page1_luanqibazao8 {
    display: block;
    width: 85px;
    height: 20px;
    position: absolute;
    top: 13px;
    left: 49px;
}

#abcdefg {
    float: left;
}

.main .page2 {
    position: relative;
    height: 100%;
    width: 100%;
    background: url(../img/3_1.jpg) center no-repeat;
    background-size: 100% 100%;
    margin: 0 auto;
}

.main section.page2 .page_container {
    margin-top: 10px;
    margin: 0 auto;
    position: relative;
    max-width: 780px;
    width: 80%;
    height: 90%;
    margin-top: 10px;
}

.page3_luanqibazao10 {
    height: 100%;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.page3_luanqibazao20 {
    margin-top: 20px;
    width: 93%;
}

#page3_luanqibazao30 {
    font-size: 28px;
    text-align: center;
    font-family: '微软雅黑';
    color: #282528;
    font-weight: bold;
}

.page3_luanqibazao {
    background-color: #ffffff;
    z-index: -1;
}

#page3_luanqibazao1 {
    text-align: left;
    font-family: '微软雅黑';
    fong-size: 18px;
    color: #282528;
}

#page3_luanqibazao2 {
    color: black;
    margin-left: 45px;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

#page3_luanqibazao3 {
    text-align: left;
    height: 50px;
    font-family: '微软雅黑';
    font-size: 18px;
    color: #282528;
}

#page3_luanqibazao4 {
    color: black;
    margin-left: 45px;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

#page3_luanqibazao5 {
    text-align: left;
    height: 28px;
    font-family: '微软雅黑';
    font-size: 18px;
    color: #282528;
}

#page3_luanqibazao6 {
    color: black;
    margin-left: 45px;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

#page3_luanqibazao7 {
    text-align: left;
    height: 28px;
    font-family: '微软雅黑';
    font-size: 18px;
    color: #282528;
}

#page3_luanqibazao8 {
    color: black;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

#page3_luanqibazao9 {
    font-family: '微软雅黑';
    font-size: 18px;
    color: #282528;
    text-align: left;
}

#page3_luanqibazao10 {
    color: black;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

#page3_luanqibazao11 {
    font-family: '微软雅黑';
    font-size: 18px;
    color: #282528;
    text-align: left;
}

#page3_luanqibazao12 {
    color: black;
    font-family: '微软雅黑';
    font-size: 13px;
    color: #7c7c83;
}

.page5_luanqibazao1 {
    width: 55%;
    height: auto;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.page5_luanqibazao2 {
    width: 58%;
    position: absolute;
    top: 30px;
    left: 0px;
}

.page5_luanqibazao3 {
    width: 38%;
    position: absolute;
    top: 30px;
    left: 60%;
    height: auto;
}

.page5_luanqibazao4 {
    float: left;
    position: absolute;
    top: 67px;
    left: 0px;
}

.page5_luanqibazao5 {
    float: right;
    position: absolute;
    top: 30px;
    left: 30%;
}

.page6_luanqibazao7 {
    font-size: 28px;
    text-align: right;
    font-weight: bold;
    font-family: '微软雅黑';
}

#page6_luanqibazao8 {
    font-family: '新宋体';
    font-size: 18px;
    color: black;
}

#page6_luanqibazao9 {
    font-family: '新宋体';
    font-size: 18px;
    color: black;
}

.page6_luanqibazao10 {
    margin-left: 5%;
    margin-top: 10px;
    position: relative;
    width: 150px;
    height: 46px;
    background: url(../img/9_14.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 20px;
    color: #ffffff;
    font-family: 'corbel';
    cursor: pointer;
}

.foot_4_waikuang {
    margin-left: 2%;
    margin-top: 10px;
    position: relative;
    width: 170px;
    height: 46px;
    background: url(../img/9_16.png) 0 0 no-repeat;
    background-size: 100% 100%;
    font-size: 20px;
    color: #ffffff;
    font-family: 'corbel';
    cursor: pointer;
}

.highlight:hover p {
    color: #fff !important;
}

.foot_4 {
    display: block;
    width: 85px;
    height: 20px;
    position: absolute;
    top: 13px;
    left: 56px;
    cursor: pointer;
}

.page6_luanqibazao11 {
    line-height: 35px;
    font-size: 23px;
    color: #fff;
    font-family: '微软雅黑';
}

body .header h1 {
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

body .nav-top span.right a {
    -webkit-transition: all 500ms ease-in-out;
    -moz-transition: all 500ms ease-in-out;
    -o-transition: all 500ms ease-in-out;
    transition: all 500ms ease-in-out;
}

body.viewing-page-2 .header h1, body.viewing-page-2 .nav-top span.right a {
    color: black;
}

.head_tupian {
    width: 90%;
    height: 80%;
    margin-top: 15%;
    padding-left: 6%;
}

.head_tupian li {
    float: left;
    width: 16%;
    list-style: none;
    cursor: pointer;
}

.head_tupian .daohang_2 li {
    width: 16%;
    cursor: pointer;
}

.head_tupian .daohang_3 li {
    width: 16%;
    cursor: pointer;
}

.footer {
    width: 100%;
    height: 100%;
    position: relative;
}

.footer .footer_txt {
    position: relative;
    margin: 0 auto;
    width: 70%;
    overflow: hidden;
}

.footer .footer_txt .footer_txt_1 {
    width: 100%;
    padding-top: 30px;
    text-align: center;
}

.footer .footer_txt .footer_txt_1 span {
    font-size: 20pt;
}

.footer .footer_txt .footer_txt_1 ul li {
    width: 100%;
}

.footer .footer_txt .footer_txt_2 {
    text-align: left;
    float: left;
    width: 50%;
    height: auto;
    padding-top: 47px;
    margin: 0px;
}

.footer .footer_txt .footer_txt_2 .logo2_2 {
    line-height: 20px;
    margin: 30px 0px;
}

.footer .footer_txt .footer_txt_2 .logo2_2 input {
    border: 0px;
    border-bottom: 2px solid #ccc;
    width: 100%;
}

.footer .footer_txt .footer_txt_3 {
    float: left;
    width: 100%;
    height: auto;
    padding: 0px;
    margin: 30px 0px;
    position: relative;
}

.footer .footer_txt .footer_txt_3 .footer_txt_3_left {
    position: absolute;
    height: 200px;
    left: 100px;
    top: 50%;
    margin-top: -100px;
}

.footer .footer_txt .footer_txt_3 .footer_txt_3_left li {
    height: 100px;
    line-height: 40px;
}

.footer .footer_txt .footer_txt_3 .footer_txt_3_left li a {
    margin-left: 50px;
}

.footer_txt_3_right {
    position: relative;
    width: 250px;
    margin: 0 auto;
    background: url(../img/12_30.jpg) center no-repeat;
    background-size: 100% 100%;
    height: 100%;
    padding-top: 20px;
}

.footer_txt_3_right_erweima {
    background: url(../image/04631.jpg) center no-repeat;
    width: 150px;
    height: 150px;
    padding: 0px;
    right: 0px;
    top: 30px;
    margin-left: -75px;
    left: 50%;
    position: absolute;
    margin-top: 120px;
}

.footer .footer_txt_4 {
    width: 100%;
    height: 80px;
    position: absolute;
    bottom: 40px;
    left: 0%;
    margin: 0 auto;
    overflow: hidden;
    padding: 10px;
    background: url(../img/12_32.png) 0 0 no-repeat;
    background-size: 100% 100%;
}

.footer .footer_txt_4 li {
    float: left;
}

.foot_beian {
    width: 100%;
    float: left;
    text-align: center;
    background: white;
    height: 42px;
    position: absolute;
    bottom: 0%;
    left: 0%;
}

.foot_beian p {
    color: black;
    font-size: 12px;
    font-family: '微软雅黑';
    padding: 0px;
    margin: 0px;
}

.weibo_erweima {
    position: absolute;
    top: 0%;
    left: 6%;
}

.weibo_logo {
    cursor: pointer;
}

.weixin_logo {
    cursor: pointer;
}

.weibo_tupian {
    cursor: pointer;
}

.yuanjiaojuxing_erweima {
    background: url(../img/yuanjiaojuxing.png) 0 0 no-repeat;
    background-size: 100% 100%;
    width: 69%;
    height: 30px;
    margin: 0 auto;
    margin-top: 89px;
    text-align: center;
    line-height: 30px;
    font-size: 12px;
    font-family: '微软雅黑';
    color: #f1f2f4;
}


